Better ListView Class Reference |

# BetterListView.DragDropEffectSetting Event

Occurs when Drag and Drop effect is being set.

[Description(Description=""Occurs when Drag and Drop effect is being set"")]
[Category(Category=""Drag Drop"")]
public event BetterListViewDragDropEffectSettingEventHandler DragDropEffectSetting;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace